Subject: Re: linux-next: build failure after merge of the rpmsg tree

From: Christoph Hellwig <[email-masked]>
Date: Fri, 22 Feb 2019 13:50:46 +0100

FYI, can I please get an explanation for the remoteproc changes?

We really should avoid adding new callers of dma_declare_coherent_memory,
which is a rather badly designed interface.